### Method

# WebKit Feature get_default_value

#### Declaration [src]

    gboolean
    webkit_feature_get_default_value (
      WebKitFeature* feature
    )

#### Description [src]

Gets whether the feature is enabled by default.

The default value may be used by applications which include user interface to toggle features to restore its settings to their defaults. Note that whether a feature is actually enabled must be checked with `webkit_settings_get_feature_enabled()`.

Available since: | 2.42

#### Return value

Returns: | `gboolean`
| Whether the feature is enabled by default.